<template lang="pug">
BaseWebSite(:title="TITLE" :version="VERSION" :showThemeSwitcher='true'
    :showAbout='true' @toggle-about='$refs.about.toggle()')
  template(#root)
    BaseAbout(ref='about' :title="TITLE"
        :contributors='$options.contributors' :components='$options.libs')
      //- CHANGEME
      | This is an example website, please update this text
</template>
<script src='./App.vue.js' />;

</script>
<style lang="scss">

@import 'src/app';

.x-viewport {
  min-height: 100%;
}

.x-content {
  min-height: 100%;
}

</style>
